org.gradle.plugins.javascript.rhino.worker

## Interface RhinoWorkerHandleFactory

- Deprecated.

      @Deprecated
      public interface RhinoWorkerHandleFactory

  This should have originally been an internal API.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `<T> T` | `create(Iterable<File> rhinoClasspath, Class<T> protocolType, Class<? extends T> workerImplementationType, LogLevel logLevel, File workingDir)` Deprecated.

- - ### Method Detail

    - #### create

          <T> T create(Iterable<File> rhinoClasspath,
                     Class<T> protocolType,
                     Class<? extends T> workerImplementationType,
                     LogLevel logLevel,
                     File workingDir)

      Deprecated.